GET
https://bizgpt.vn/wp-json/bizcity/v1/master/config
Cấu hình plan hiện tại
Auth: Bearer
Branch #15 — Quản trị gói free/master_pro/master_premium và feature gating tập trung.
https://bizgpt.vn/wp-json/bizcity/v1/master/config
Cấu hình plan hiện tại
Auth: Bearer
https://bizgpt.vn/wp-json/bizcity/v1/master/plans
Danh sách plan công khai
Auth: Public
https://bizgpt.vn/wp-json/bizcity/v1/master/health
Health check
Auth: Public
| Method | Path | Auth | Mô tả |
|---|---|---|---|
| GET | https://bizgpt.vn/wp-json/bizcity/v1/master/config |
Bearer | Cấu hình plan hiện tại |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/master/plans |
Public | Danh sách plan công khai |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/master/health |
Public | Health check |
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/master/config" -H "Authorization: Bearer biz-YOUR_KEY"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/master/config', {
method: 'GET',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
},
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/master/config"
headers = {'Authorization': 'Bearer biz-YOUR_KEY'}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/master/plans"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/master/plans', {
method: 'GET',
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/master/plans"
headers = {}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/master/health"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/master/health', {
method: 'GET',
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/master/health"
headers = {}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET https://bizgpt.vn/wp-json/bizcity/v1/master/config -H "Authorization: Bearer biz-YOUR_KEY"
docs/api/15-master-plans.md